
services:
###> doctrine/doctrine-bundle ###
  database:
    container_name: ketmie-svg-api-db
    image: mysql:8.4
    ports:
      - 8090:3306
    restart: unless-stopped
    environment:
      - MYSQL_ROOT_PASSWORD=admin
      - MYSQL_DATABASE=ketmie-api
      - MYSQL_USER=ketmieapi
      - MYSQL_PASSWORD=password
      - MYSQL_ROOT_HOST=%
    volumes:
      - ./docker/_mysql:/var/lib/mysql:rw
    networks:
      - ketmie-svg-api-network
  test-database:
    container_name: ketmie-svg-api-test-db
    image: mysql:8.4
    ports:
      - 8091:3306
    restart: unless-stopped
    environment:
      - MYSQL_ROOT_PASSWORD=admin
      - MYSQL_DATABASE=ketmie-api
      - MYSQL_ROOT_HOST=%
    volumes:
      - ./docker/_mysql-test:/var/lib/mysql:rw
    networks:
      - ketmie-svg-api-network
networks:
  ketmie-svg-api-network:
    driver: bridge